## rust-memoffset 0.2.1

=== debian/changelog ===
rust-memoffset (0.2.1-1) unstable; urgency=medium

  * Package memoffset 0.2.1 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:29:39 -0700
