=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/memoffset-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/memoffset .*/crates/memoffset/@ANY_VERSION@/download
