## rust-memoffset 0.5.3

=== debian/changelog ===
rust-memoffset (0.5.3-1) unstable; urgency=medium

  * Package memoffset 0.5.3 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 16 Nov 2019 11:02:33 +0100

rust-memoffset (0.5.2-1) unstable; urgency=medium

  * Package memoffset 0.5.2 from crates.io using debcargo 2.4.0
  * Source-only reupload for transition to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 03 Nov 2019 10:39:20 +0100

rust-memoffset (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package memoffset 0.5.1 from crates.io using debcargo 2.4.0
  * Closes: #936025

 -- Ximin Luo <infinity0@debian.org>  Wed, 04 Sep 2019 23:32:19 -0700
