=== debian/control ===
Source: rust-memoffset
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustc-version-0.2+default-dev (>= 0.2.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memoffset]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memoffset

Package: librust-memoffset-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustc-version-0.2+default-dev (>= 0.2.3-~~)
Provides:
 librust-memoffset+default-dev (= ${binary:Version}),
 librust-memoffset-0-dev (= ${binary:Version}),
 librust-memoffset-0+default-dev (= ${binary:Version}),
 librust-memoffset-0.5-dev (= ${binary:Version}),
 librust-memoffset-0.5+default-dev (= ${binary:Version}),
 librust-memoffset-0.5.3-dev (= ${binary:Version}),
 librust-memoffset-0.5.3+default-dev (= ${binary:Version})
Description: Offset_of functionality for Rust structs - Rust source code
 This package contains the source for the Rust memoffset crate, packaged by
 debcargo for use with cargo and dh-cargo.
