=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test memoffset 0.5.3 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memoffset 0.5.3 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-memoffset-dev
Restrictions: allow-stderr, skip-not-installable
