## rust-memoffset 0.6.4

=== debian/changelog ===
rust-memoffset (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * Package memoffset 0.6.4 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 28 Nov 2021 22:07:15 +0100
