## rust-memoffset 0.6.5

=== debian/changelog ===
rust-memoffset (0.6.5-1) unstable; urgency=medium

  * Team upload.
  * Package memoffset 0.6.5 from crates.io using debcargo 2.5.0
    + fixes building the "unstable_const" feature with rustc 1.59

 -- Peter Michael Green <plugwash@debian.org>  Mon, 27 Jun 2022 17:02:25 +0000
