=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -30,9 +30,9 @@
  librust-memoffset-0.6-dev (= ${binary:Version}),
  librust-memoffset-0.6+default-dev (= ${binary:Version}),
  librust-memoffset-0.6+unstable-const-dev (= ${binary:Version}),
- librust-memoffset-0.6.4-dev (= ${binary:Version}),
- librust-memoffset-0.6.4+default-dev (= ${binary:Version}),
- librust-memoffset-0.6.4+unstable-const-dev (= ${binary:Version})
+ librust-memoffset-0.6.5-dev (= ${binary:Version}),
+ librust-memoffset-0.6.5+default-dev (= ${binary:Version}),
+ librust-memoffset-0.6.5+unstable-const-dev (= ${binary:Version})
 Description: Offset_of functionality for Rust structs - Rust source code
  This package contains the source for the Rust memoffset crate, packaged by
  debcargo for use with cargo and dh-cargo.
