## rust-memoffset 0.8.0

=== debian/changelog ===
rust-memoffset (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package memoffset 0.8.0 from crates.io using debcargo 2.6.1 (Closes: #1056661)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 04:18:54 +0000
